core: 8.x
type: theme
base theme: bootstrap
core_version_requirement: ^8 || ^9 || ^10

name: 'VWG'
description: 'VWG Theme'
package: 'Bootstrap'

regions:
  navigation: 'Navigation'
  navigation_collapsible: 'Navigation (Collapsible)'
  header: 'Top Bar'
  header_top: 'Header Top'
  header_left: 'Header Left'
  header_right: 'Header Right'
  highlighted: 'Highlighted'
  help: 'Help'
  content: 'Content'
  sidebar: 'Sidebar'
  footer_left: 'Footer left'
  footer_right: 'Footer right'
  page_top: 'Page top'
  page_bottom: 'Page bottom'

libraries:
  - 'vwg/global-styling'
  - 'vwg/bootstrap-scripts'
